/* Parish default css font size */
@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Slab&display=swap');

body, input, textarea {
	font-family: "Roboto Slab", serif;
	font-size: 100%;
}

/* set menu text size - default 90 */
#main-menu > ul.menu{
  font-size: 90%;
}


/* if you want  this set this in <name>.css - see mtc*/
/* @import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');*/
/*font-family: "Open Sans", serif;  */

/* set a body background image
body {
  background-image: url(images/background.gif);
}
*/

#admin-menu {
font: "Roboto Slab";
font-family: "Roboto Slab", serif;
font-size: 11px;
}
#admin-menu-wrapper {
font-size: 11px;
}